body{padding:0;margin:0; background:url(bg01.jpg);}
html, body{ }
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/

.banner{
    display: block;
    width: 100%;
}
.banner img{
    width: 100%;
    max-width: 100%;
}

    
.fzx h1 {
    text-align: center;
    margin: 20px auto 40px;
    color: #0754cd;
    font-size: 36px;
}    
.fzx p { display:block; font-size:22px; color:#fff; line-height:45px; text-indent: 2em; margin-bottom: 20px;}
.fzx p:last-child { margin-bottom: 0;}
.fzx p.r { text-align:right }
.fzx p.b { font-weight: bold;}



ol,ul,li{list-style:none;} 
em,i{font-style:normal;}



.tit01{ margin:60px auto 60px auto; text-align:center; color: #0754cd; font-size: 36px;  font-weight:bold; }
.tit01 span{ display:block; margin-top:20px;font-size:30px;color:#de2910;}


/*daoyu*/
.p0_cn{ 
    background:url(fzx_daoyu.jpg) #ffffff no-repeat 50% 100%; 
}
.p0_cn img {float: left; margin-top: 50px;}
.p0_cn p{color:#393939;  }
.p0_bg { margin:50px auto;  background: rgba(0, 0, 0, 0.06); border-radius: 10px;  drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.1)); box-shadow: rgba(0, 0, 0, 0.2) 2px 3px 8px 3px; padding:60px; }


/*p1Con*/
.p1_cn{background:#0348bd; filter: drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.1)); box-shadow: rgba(0, 0, 0, 0.3) 2px 3px 8px 3px; border-radius: 10px; }
.p1_cn p{color:#393939;  padding: 0px 50px; }
.p1_bg{background:#fff; filter: drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.1)); border-radius: 10px; width:90%;   padding:60px 0; margin:50px auto; }



.p2_cn{background:#0140b5; filter: drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.1)); box-shadow: rgba(0, 0, 0, 0.3) 2px 3px 8px 3px; height:auto; border-radius: 10px; padding:50px; }


.p2_cn li {
    float:left; 
    width:46%; 
    font-size: 18px;
    padding: 0px 0px 0px 20px;
    margin-left: 1%;
    position: relative;
    line-height: 42px;
	white-space:nowrap; 
	text-overflow:ellipsis; 
	overflow: hidden; 
}
.p2_cn li::before {
    content: "";
    width: 8px;
    height: 8px;
    background-color: #fff;border-radius: 50%;
    left: 0;
    top: 20px;
    z-index: 1;
    position: absolute;
}

.p2_cn li:hover::before {
    background: #c9c9c9;
}

.p2_cn li a {
    color: #fff;
}

.p2_a2  {margin:0 50px 50px;  display:block; }


.p3_cn{  }
.p3_bg{background:url(sjk_bg03.jpg) no-repeat 100% 50%; 
   border-radius: 10px; margin-top:30px; height: auto;}
.p3_list{ background:#fff; border-radius: 10px; width:66%; padding:50px 20px; text-align: left; float: left; margin-left: 3%;
    filter: drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.1));
    box-shadow: rgba(0, 0, 0, 0.3) 2px 3px 8px 3px;
}
.p3_list li {
    float:left; 
    width:46%; 
    font-size: 16px;
    padding: 0px 0px 0px 20px;
    margin-left: 1%;
    position: relative;
    line-height: 42px;
    background: url(dot.png) no-repeat 0px; 
	white-space:nowrap; 
	text-overflow:ellipsis; 
	overflow: hidden; 
}
.p3_list li:hover{ color:#0140b5;}
.p3_pic{ float:right; padding-right:90px;}
.p3_pic img{ margin:450px 0 0 0px;transition:all .5s;}
.p3_pic img:hover{transform:scale(1.04);}


.p4_cn{background:url(bg04.png) no-repeat; filter: drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.1)); height:540px;margin:20px auto 0; border-radius: 10px;  }
.p4_cn p{ width:750px;  margin:100px auto 0 auto; color:#000; font-size:22px;  line-height:45px;}
.p4_cn p:nth-child(2) { margin-top: 20px;}
.p4_cn p.r{ margin:10px auto 0 auto;padding-right:60px;}

.p5_cn { background:#0140b5; filter: drop-shadow(0px 5px 2px rgba(0, 0, 0, 0.1)); box-shadow: rgba(0, 0, 0, 0.1) 2px 3px 8px 3px; border-radius: 10px;  margin:0 auto;  padding:5% 0;}
.p5_cn p {margin:0 50px 50px;  display:block; }





.img32 {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 56.25%;
}
.img32 img {
	position:  absolute;
	left:0;
	width: 100%;
	height: 100%;
	display: block;
}






.swiper-slide .img-shu {
	position: relative;
	left:5%;
	width: 90%;
	height: auto;
	overflow: hidden;
	padding-bottom: 155%;
}
.img-shu img {
    position:  absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    max-width: 240px;
    max-height:360px;
}



.shu_cn {
    width: 100%;
    margin-top: 50px;
}
.shu_bg {
    width: 100%;
    background: url(sjk_shu_bg02.png) repeat-y 50% 0%;
    height: auto;
}
.shu_list { 
}
.shu_list li {
    float: left; 
    width:21.25%; 
    margin:2.5% 1% 5.25% 2%;
}
.shu_list li:nth-child(4n+1) {
    clear:both;
}



.img-shu2 {
	position: relative;
	width: 100%;
	height: auto;
	overflow: hidden;
	padding-bottom: 155%;
}
.img-shu2 img {
    position:  absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    max-width: 300px;
    max-height:450px;
}
.dyw1018_xxsk {
    width: 100%;
    margin-top: 50px;
    padding-top: 70px;
    height: 568px;
    background: url(sjk_bg02.png) no-repeat top center;
}
.column_wrapper_1200 {
    clear: both;
    text-align: left;
    width: 1200px;
}
.dyw1018_xxsk .gdts{
    float: right;
    margin-top: 20px;
    position: relative;
}
.dyw1018_xxsk .gdts span{
    display: inline-block;
    font:18px '微软雅黑';
    color: #886217;
    position: absolute;
    right: 62px;
    top: -16px;
}




.bg_more {
    width: 100%;
    margin-top: 40px;
    padding-top: 40px;
    height: 100px;
    background: url(sjk_bg02.png) no-repeat top center;
}
.bg_more .gdts{
    float: right;
    margin-top: 20px;
    position: relative;
}
.bg_more .gdts span{
    display: inline-block;
    font:18px '微软雅黑';
    color: #886217;
    position: absolute;
    right: 62px;
    top: -16px;
}






.p9_cn {
    width: 100%;
    margin: 0px auto;
    padding: 0px 0 80px 0;
    background: url(sjk_bg_mt.png) no-repeat bottom center;
}
.p9_cn dd{
    width:32%;float: left; margin:1% 0 1% 2%;

}
.p9_cn dd:first-child{ margin-left:0;}
.p9_cn dd:nth-child(3n+1) {
	margin-left:0;
}


.p9_cn .list li{
    float: left;
    margin-top: 58px;
    margin-right: 15px;
}
.p9_cn dd a{
    display: block;
    width: 300px;
    height: 308px;
    padding: 57px 45px 0;
    background:  url(sjk_bg_dd.png) no-repeat top center;
}
.p9_cn dd .one{
    display: inline-block;
    color: #333;height:180px;
    font: 16px '微软雅黑';
    line-height: 36px;
    text-indent: 2em;
    overflow:hidden; 
    text-overflow:ellipsis;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:5; 
}
.p9_cn dd .two{
    display: inline-block;
    color: #666;
    font: 18px '微软雅黑';
    font-weight: bold;
    line-height: 30px;
    text-indent: 2em;
    margin-top: 30px;
    overflow:hidden; 
    text-overflow:ellipsis;
    display:-webkit-box; 
    -webkit-box-orient:vertical;
    -webkit-line-clamp:2; 
}
.p9_cn .gdls{
    float: right;
    margin-top: 60px;
    position: relative;
}
.p9_cn .gdls span{
    display: inline-block;
    font:18px '微软雅黑';
    color: #3d4765;
    position: absolute;
    right: 62px;
    top: -16px;
}
.p9_cn .gdls img{
    height: 18px;
}